<template>
  <div>
    <patients-table />
  </div>
</template>

<script>
import PatientsTable from '~/components/Patients/PatientsTable.vue';

export default {
  name: 'index',
  components: {
    'patients-table': PatientsTable,
  },
};
</script>
